.gridContainer {
	position: relative;
	width: 100%;
	margin: 0px;
	background-color: #fff;
	clear:both;
	overflow-y:auto;
}
.gridContainer::-webkit-scrollbar {
	height: 8px;
	width: 8px;
	background: #fff;
}
.gridContainer::-webkit-scrollbar-thumb {
	background: #ccc;
}
.gridContainer::-webkit-scrollbar-corner {
	background: #ccc;
}
.dj_ie .gridContainer {
	overflow:auto;
}
.vaiComponent .copy {
	border-bottom: 1px solid #efefef;
	padding: 5px;
	background-color:#fff;
	overflow:hidden;
	clear:both;
}
.vaiComponent .copy span {
	display:block;
}
.groupHeader {
	background-color: #e5e5e5;
	border-bottom: 1px solid #cecece;
	padding: 10px 5px;
	font-weight: 600;
	font-size: 1.1em;
	clear:both;
}
.gridContainer .groupHeader span.right {
	float:right;
}
.gridContainer .loadMask {
	display: none;
	position: absolute;
	background-color: rgba(255, 255, 255, 0.7);
	height: 100%;
	width: 100%;
	top: 0px;
	left: 0px;
}
.gridContainer .loadMask .loadIcon {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -16px;
	margin-left: -16px;
}
.gridContainer .rowGroup {
	display: table;
	width: 100%;
	border-spacing: 0px;
	border:1px solid #efefef;
	border-top:0;
}
.boxes .gridContainer .rowGroup {
	border:none;
}
.gridContainer .cellData:before {
	display:none;
}
.gridContainer .detailRow {
	display: table-row;
	background-color:#FFF;
}
.gridContainer .detailRow:hover {
	background-color: #fafafa !important;
}
.gridContainer .invalid {
	background-color: #fae6e6 !important;
}
.gridContainer .hiddenRow {
	display: table-row;
}
.gridContainer .cellData {
	padding: 10px 5px;
	display: table-cell;
	vertical-align: top;
}
.gridContainer .altRow .cellData {
	border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.fbContent .gridContainer .cellData {
	padding: 5px;
}
.gridContainer .cellData a,
.gridContainer .cellData.action .bText {
	font-weight: 700;
	display: block;
    min-height: 22px;
    line-height: 22px;
}
.gridContainer .detailRow:hover .cellData a,
.gridContainer .detailRow:hover .cellData.expand .detailsBtn .dijitButtonContents,
.gridContainer .detailRow:hover .cellData.action .bText {
	color: #0277bc;
}
.gridContainer .cellData a:hover,
.gridContainer .cellData.action .bText:hover {
	text-decoration: underline;
}
.gridContainer .cellData.expand .detailsBtn .dijitButtonContents {
    font-weight: 900;
    padding: 0 10px;
}
.cellData.outOfStock, .outOfStock .output {
	color:#c00;
}
.gridContainer .cellData .rightButton {
	float:right;
}
.rowHighlight, .columnHighlight, .currentCell {
	padding: 3px;
	background-color:#eee;
}
.rowHighlight {
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #000;
	border-bottom-color: #000;
}
.columnHighlight {
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 5px;
	padding-left: 4px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: dashed;
	border-left-style: dashed;
	border-right-color: #000;
	border-left-color: #000;
}
.currentCell {
	padding: 4px;
	border: 1px solid #000;
	background-color: #eef;
}
.headerCell {
	padding: 10px 5px;
	background: #f5f5f5;
	display: table-cell;
	border-top: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
	position: relative;
	overflow: hidden;
}
.headerCell .subHeading {
	margin: -5px;
	background: rgba(0,0,0,.1);
	font-size: 1.2em;
}
.headerCell .subHeading .itemNumber,
.headerCell .subHeading .desc,
.headerCell .subHeading .weight {
	display: inline-block;
	vertical-align: middle;
	padding: 5px;
	box-sizing: border-box;
}
.headerCell .subHeading .itemNumber {
	width:20%;
}
.headerCell .subHeading .desc {
	width:60%;
}
.headerCell .subHeading .weight {
	width:20%;
	text-align:right;
}
.headerRow .headerCell,
.headerRow .headerCell a {
	color: #555;
}
.headerRow .headerCell a {
	display: flex;
    align-items: center;
    justify-content: space-between;
}
.headerRow .headerCell.center a,
.headerRow .headerCell.right a {
	display: block;
}
.headerRow .headerCell a:hover {
	color: #0277bc;
}
.headerRow .headerCell .text {
	position:relative;
}
.headerRow .headerCell a::after {
	float: right;
	content: '\f0dc';
    font-family: 'Font Awesome 6 Pro';
    font-weight: 900;
    line-height: 18px;
    padding-left: 3px;
}
.headerRow .nosort a:after {
	display: none !important;
}
.gridContainer .invalid:hover {
	background-color:#fae6e6;
	background:none;
}
.cellEdit {
	padding-top: 2px !important;
	padding-bottom: 2px !important;
}
.innerControls {
    position: relative;
}
.gridPaging {
	background: none;
	filter: none;
	overflow: hidden;
	padding: 10px 0;
	box-sizing: border-box;
	border: none;
}
.gridPaging .pageRange {
	padding: 1px 10px;
    margin: 0;
    vertical-align: middle;
    display: inline-block;
}
.gridPaging a {
	text-decoration: none;
    margin: 0 3px;
    color: #888;
    font-size: 20px;
    line-height: 20px;
    display: inline-block;
    vertical-align: middle;
}
.gridPaging a .lText {
	display:none;
}
.gridPaging a .lIcon {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
	font-family: 'Font Awesome 6 Pro';
    font-weight: 900;
}

.gridPaging a.pageFirst .lIcon:before {
  content: "\f323";
}
.gridPaging a.pagePrev .lIcon:before {
  content: "\f053";
}

.gridPaging a.pageNext .lIcon:before {
  content: "\f054";
}
.gridPaging a.pageLast .lIcon:before {
  content: "\f324";
}
.gridPaging a.disabled {
	cursor:default;
	color:#ccc;
}

.gridPaging a:hover {
	color:#000;
}
.gridPaging a.disabled:hover {
	color:#ccc;
}

.gridTotals {
    text-align: right;
    background-color: #e0f2e1;
}
.gridTotals .cartTotal {
    display: inline-block;
    width: 7em;
}

.buttonBar {
	filter:none;
	display:inline-block;
	width:50%;
	overflow:hidden;
	clear:both;
	margin-left: -4px;
	padding: 10px 0 10px 10px;
	box-sizing: border-box;
}
.buttonBar .right, .copy .right {
	float:right;
}
.buttonBar .right .listSize {
	padding: 0px;
	overflow: hidden;
	display: inline-block;
	vertical-align:middle;
	position: absolute;
    top: 8px;
    right: 0;
}
.orderGuide .itemTabSection.lists .buttonBar .right .listSize {
	position: initial;
	padding-right: 10px;
	font-weight: 700;
}
.orderGuide .itemTabSection.lists .buttonBar .right .listSize .dijitComboBox {
	font-weight: normal;
}
.searchResultsOG .buttonBar .right .listSize {
    position: initial;
	padding-right: 10px;
	font-weight: 700;
}
.searchResultsOG .buttonBar .right .listSize .dijitComboBox {
	font-weight: normal;
}
.buttonBar .right .layoutButtons {
	font-size:28px;
	display:inline-block;
	vertical-align:middle;
	margin:0 5px 0 0;
}
.buttonBar .left, .copy .left {
	float:left;
}
.buttonBar .txt {
	margin: 6px;
	display: inline-block;
}
.buttonBar .filterButton {
	float:left;
}
.printBar {
	background:#efefef;
}
.printBar .right {
	float:right;
}
.printBar button {
	color:#fff;
	border: 1px solid #2F6395;
	padding: 4px 6px 4px 6px;
	background: #2F6395;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
	margin:10px;
}
.printBar button:hover {
	color:#fff;
}
.printBar:after {
	content:'';
	clear:both;
	display:block;
}
.leftCol .dijitTitlePaneTextNode {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    word-wrap: break-word;
}
.leftCol .buttonBar {
	border:none;
	border-top: 1px solid #efefef;
	padding: 10px 5px;
	width: calc(100% - 10px);
}
.leftCol .buttonBar .left,
.leftCol .buttonBar .right,
.leftCol .buttonBar .dijitButton,
.leftCol .buttonBar .dijitButtonNode {
	display: block;
	float: none;
}
.leftCol .buttonBar .dijitButton {
	margin-bottom: 10px;
}
.dijitTitlePane .buttonBar {
	margin:0px;
	border-right: none;
	border-left: none;
	border-top: none;
	clear:both;
}
.dijitTitlePane .floatBoxColumn .buttonBar {
	border-right: 1px solid #efefef;
	border-left: 1px solid #efefef;
	border-top: 1px solid #efefef;
}
.gridContainer .buttonBar {
	border: none;
	margin:0px;
}
.fbContent .buttonBar {
	border-right: none;
	border-left: none;
	border-top: none;
	margin-top:0px;
	clear:both;
}
.fbContent .copy {
	margin: 0 10px;
	padding:5px 0;
	border-top: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
}
.fbContent .copy .label{
	color: #000000;
}
.appContainer.quickOrder .itemDesc {
	width:50%;
}
.headerRow .action.one {
	min-width:25px !important;
}
.headerRow .action.two {
	min-width:65px !important;
}
.headerRow .action.three {
	min-width:95px !important;
}
.expand {
	width:20px;
	text-align:center;
}
.gridContainer .totalSection {
	float:right;
	margin-bottom:20px;
}
.gridContainer .totalSection .rowGroup {
	border-left:none;
}
.totalRow {
	display: table-row;
	background-color:#e0f2e1;
}
.totalRow .cellData {
	border:none;
	border-top:3px double #fff;
	font-weight:bold;
}
.totalRow .label {
	font-weight:bold;
	text-align:right;
}
.totalRow .output {
	text-align:right;
	width:100px;
}
.totalRow .total {
	border-top:3px double #fff;
}
.paymentOptions .inCartSummary {
	overflow:hidden;
}
.paymentOptions .totalSection .rowGroup, .paymentOptions .couponSection .rowGroup {
	border:none;
}
.paymentOptions .totalSection {
	float:right;
}
.paymentOptions .couponSection {
	float:left;
	margin:20px 0;
}
.couponSection .label {
	width:110px;
	clear:left;
}
.couponSection .couponCode,
.couponSection .giftCard {
	padding: 20px;
	background-color:#efefef;
	overflow:hidden;
	margin: 0 0 20px 0;
}
.couponSection .couponCode .label, .couponSection .couponCode .field, .couponSection .couponCode .button {
	float:left;
}
.couponSection .couponCode .label {
	margin:7px 2px;
	font-weight:bold;
}
.couponSection .couponCode .field {
	margin:4px 2px;
}
.couponSection .couponCode .field .dijitTextBox {
	width:140px;
}
.couponSection .giftCard .label, .couponSection .giftCard .field, .couponSection .giftCard .button {
	float:left;
}
.couponSection .giftCard .label {
	margin:7px 2px;
	font-weight:bold;
}
.couponSection .giftCard .field {
	margin:4px 2px;
}
.couponSection .giftCard .field .dijitTextBox {
	width:140px;
}
.categoryMapResults .listRow {
	overflow:hidden;
	margin: 10px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
}
.categoryMapResults .listRow .listCol {
	float:left;
	width:23%;
}
.categoryMapResults .listRow .listHeading {
	font-weight:bold;
}
.categoryMapResults .listRow .listContent {
	margin-left:10px;
}
.detailRow .negative {
	color:#900;
}
.detailRow .positive {
	color:#090;
}
.s2k-dojo .companyInquiry .fieldColumn .gridContainer .rowGroup, .s2k-dojo .executiveARInfo .fieldColumn .gridContainer .rowGroup {
	border-left: 1px solid #efefef;
}
.genList .headingRow, .genList .detailRow {
	overflow:hidden;
}
.genList .heading, .genList .cellData {
	float:left;
}
.genList .heading {
	font-weight:bold;
	border-bottom:1px solid #efefef;
}
.genList .competitorCol {
	width:150px;
}
.genList .rankCol {
	width:55px;
}
.pagingContainer {
	overflow: hidden;
	clear: both;
	text-align:center;
}
.pagingContainer .pagination {
	display:inline-block;
}
.pagingContainer .pagingList {
	list-style:none;
}
.pagingContainer .pagingList li {
	float:left;
	margin:5px;
	border:1px solid #2F6395;
}
.pagingContainer .pagingList li:hover {
	background-color:#f7f7f7;
}
.pagingContainer .pagingList li.disabled {
	padding:5px 7px;
	color:#ccc;
	border:1px solid #ccc;
}
.pagingContainer .pagingList li.disabled:hover {
	background-color:transparent;
}
.pagingContainer .pagingList li.currentPage {
	padding:5px 7px;
	background-color:#2F6395;
	color:#fff;
}
.pagingContainer .pagingList li a {
	display:block;
	padding:5px 7px;
	color:#2F6395;
}
.gridContainer .detailRow.hide {
	display: none !important;
}
.gridContainer .detailRow.click {
	cursor:pointer;
}
.gridContainer .cellData.hide, .gridContainer .headerCell.hide {
	display:none;
}
.gridContainer .overridePrice {
	overflow:hidden;
	width:140px;
}
.gridContainer .overridePrice .checkBox {
	width: 20px;
	float: left;
}
.gridContainer .overridePrice .qtyField {
	float: left;
	width: 120px;
}
.gridContainer .overridePrice .qtyField .dijitTextBox {
	width: 95%;
}
.gridContainer .popUpContainer {
	display: none;
}
.gridContainer .colAction a {
	border-left: 1px solid #666;
	float: left;
	padding: 0px 2px;
}
.gridContainer .colAction span.disabled {
	border-left: 1px solid #666;
	padding: 0px 2px;
	float:left;
	color:#ccc;
}
.gridContainer .colAction a:first-child {
	border:none;
}
.popUpGrid.dijitDialog .dijitDialogTitle {
	margin-right:20px;
}
.gridContainer .detailRow.hNode {
	display:none !important;
}
.hNode {
	display:none !important;
}
.editMode .hNode {
	display:block !important;
}
/* hide on mobile layout */
.mHide {
	display:none !important;
}
@media screen and (min-width: 768px) {
	.detailRow .mHide {
		display:table-cell !important;
	}
}
@media screen and (max-width: 603px) {
	.gridContainer .rowGroup {
	    display: block;
	}
}

.gridContainer .colPorC {
	min-width:10px;
}
.gridContainer .colAction, .gridContainer .colSeq {
	min-width:25px;
}
.gridContainer .colTime,.gridContainer .colClass, .gridContainer .colPack {
	min-width:35px;
}
.gridContainer .colDate, .gridContainer .colCity, .gridContainer .colState {
	min-width:40px;
}
.gridContainer .colStatus, .gridContainer .colDays {
	min-width:45px;
}
.gridContainer .colOther, .gridContainer .colQtyBO, .gridContainer .colPrice {
	min-width:50px;
}
.gridContainer .colRep1, .gridContainer .colRep2, .gridContainer .colDealer, .gridContainer .colOrigin, .gridContainer .colDivision, .gridContainer .colLocation, .gridContainer .colMonth, .gridContainer .colPeriod, .gridContainer .colJanuary, .gridContainer .colFebruary, .gridContainer .colMarch, .gridContainer .colApril, .gridContainer .colMay, .gridContainer .colJune, .gridContainer .colJuly, .gridContainer .colAugust, .gridContainer .colSeptember, .gridContainer .colOctober, .gridContainer .colNovember, .gridContainer .colDecember {
	min-width:55px;
}
.gridContainer .colOwner, .gridContainer .colPriority, .gridContainer .colQuarter1, .gridContainer .colQuarter2, .gridContainer .colQuarter3, .gridContainer .colQuarter4, .gridContainer .colCreatedBy {
	min-width:60px;
}
.gridContainer .colSource, .gridContainer .colType, .gridContainer .colReason, .gridContainer .colCurrent, .gridContainer .colAge1, .gridContainer .colAge2, .gridContainer .colAge3, .gridContainer .colAge4, .gridContainer .colFuture, .gridContainer .colTotal, .gridContainer .colInvDate, .gridContainer .colAmount, .gridContainer .colSalesPercent, .gridContainer .colCost, .gridContainer .colProfit, .gridContainer .colPercent {
	min-width:65px;
}
.gridContainer .colCloseProbability, .gridContainer .colOrdered, .gridContainer .colPacked, .gridContainer .colShipped, .gridContainer .colInvoiceNum, .gridContainer .colLastYear, .gridContainer .colDifference, .gridContainer .colTotal, .gridContainer .colRelatedTo, .gridContainer .colCustomer, .gridContainer .colPayment, .gridContainer .colDueDate, .gridContainer .colName {
	min-width:70px;
}
.gridContainer .colAccount, .gridContainer .colQuoteNum, .gridContainer .colReturnNum, .gridContainer .colCreditNum, .gridContainer .colOrderNum, .gridContainer .colTitle, .gridContainer .colDiscountPercent, .gridContainer .colExtendedPrice, .gridContainer .colQtyOrdered, .gridContainer .colPONum {
	min-width:75px;
}
.gridContainer .colOpenDate, .gridContainer .colContactDate, .gridContainer .colInvoiceDate, .gridContainer .colProspectNumber, .gridContainer .colAssignedTo, .gridContainer .colSalesman, .gridContainer .colPostalCode, .gridContainer .colZip, .gridContainer .colSalesYTD {
	min-width:80px;
}
.gridContainer .colCustomerNumber, .gridContainer .colEnteredBy, .gridContainer .colOrderTotal, .gridContainer .colQuoteTotal, .gridContainer .colQtyAllocated {
	min-width:85px;
}
.gridContainer .colContactEmail, .gridContainer .colEmailAddress, .gridContainer .colSubject, .gridContainer .colVendorName, .gridContainer .colCountryCode, .gridContainer .colCurrentYear {
	min-width:90px;
}
.gridContainer .colContactPhone, .gridContainer .colPhone, .gridContainer .colPhoneNumber, .gridContainer .colContactFax, .gridContainer .colFax, .gridContainer .colFaxNumber, .gridContainer .colAmountDue, .gridContainer .colItemNumber {
	min-width:95px;
}
.gridContainer .colAddress, .gridContainer .colContactName, .gridContainer .colNoteSubject, .gridContainer .colFileDescription, .gridContainer .colFileEnteredBy, .gridContainer .colCustomerPO {
	min-width:100px;
}
.gridContainer .colSalesLastYTD, .gridContainer .colPrivateTemplate {
	min-width:105px;
}
.gridContainer .colAccountName, .gridContainer .colVendorAddress1, .gridContainer .colVendorAddress2, .gridContainer .colVendorAddress3, .gridContainer .colSalesChange, .gridContainer .colLastYearSales {
	min-width:110px;
}
.gridContainer .colSalesMeasure {
	min-width:120px;
}
.gridContainer .colProjectedRevenue, .gridContainer .colRevenueStartDate, .gridContainer .colRevenueEndDate, .gridContainer .colCompetitorNumber, .gridContainer .colChangePercentage {
	min-width:130px;
}
.gridContainer .colExpectedCloseDate {
	min-width:145px;
}
.gridContainer .colCurrentYearSales {
	min-width:150px;
}
.gridContainer .colDescription {
	min-width:100px;
}


/* CRM JSR286 */
.gridContainer .colcustomerID {
	min-width:75px;
}
.gridContainer .colname {
	min-width:80px;
}
.gridContainer .coladdress1 {
	min-width:80px;
}
.gridContainer .colcity {
	min-width:40px;
}
.gridContainer .colstate {
	min-width:45px;
}
.gridContainer .colzipcode {
	min-width:35px;
}
.gridContainer .colphone {
	min-width:55px;
}
.gridContainer .colemail {
	min-width:50px;
}
.gridContainer .colprimarysalesRepName {
	min-width:50px;
}
.gridContainer .colsecondarysalesRepName {
	min-width:50px;
}
.gridContainer .colicitem {
	min-width:60px;
}
.gridContainer .colianame {
	min-width:70px;
}
.gridContainer .colicdsc1 {
	min-width:100px;
}
.gridContainer .colicdsc2 {
	min-width:100px;
}
.gridContainer .colifqoh {
	min-width:70px;
}
.gridContainer .colrodnam {
	min-width:70px;
}
.gridContainer .colrndcnm {
	min-width:50px;
}
.gridContainer .colacname {
	min-width:100px;
}
.gridContainer .colacvend {
	min-width:115px;
}
.gridContainer .colacadr1 {
	min-width:70px;
}
.gridContainer .colaccity {
	min-width:40px;
}
.gridContainer .colacstat {
	min-width:45px;
}
.gridContainer .colacmzip {
	min-width:35px;
}
.gridContainer .colacphon {
	min-width:55px;
}
.gridContainer .colaccurc {
	min-width:80px;
}
.gridContainer .colacdel {
	min-width:60px;
}
.gridContainer .colpoNumber {
	min-width:50px;
}
.gridContainer .collocation {
	min-width:60px;
}
.gridContainer .colpoType {
	min-width:35px;
}
.gridContainer .colordDate {
	min-width:70px;
}
.gridContainer .coldueDate {
	min-width:70px;
}
.gridContainer .colcancelDate {
	min-width:80px;
}
.gridContainer .colconfirmNo {
	min-width:70px;
}
.gridContainer .colcustomer {
	min-width:80px;
}
.gridContainer .colcustomerName {
	min-width:110px;
}
.gridContainer .colbuyerName {
	min-width:50px;
}
.gridContainer .colpoStatus {
	min-width:50px;
}
.gridContainer .colitem {
	min-width:50px;
}
.gridContainer .colitemDesc1 {
	min-width:100px;
}
.gridContainer .colitemDesc2 {
	min-width:100px;
}
.gridContainer .colcost {
	min-width:70px;
}
.gridContainer .colrecvDate {
	min-width:90px;
}
.gridContainer .colrecvQty {
	min-width:90px;
}
.gridContainer .coluom {
	min-width:30px;
}
.gridContainer .colextCost {
	min-width:100px;
}
.gridContainer .colorderNumber {
	min-width:100px;
}
.gridContainer .colvendor {
	min-width:70px;
}
.gridContainer .colvoucherStatus {
	min-width:50px;
}
.gridContainer .colinvoiceNumber {
	min-width:70px;
}
.gridContainer .colinvoiceDate {
	min-width:90px;
}
.gridContainer .colcashDiscountDate {
	min-width:100px;
}
.gridContainer .colinvoiceAmount {
	min-width:60px;
}
.gridContainer .colpaidAmount {
	min-width:90px;
}
.gridContainer .colbalanceDue {
	min-width:90px;
}
.gridContainer .colpayNextAmount {
	min-width:60px;
}
.gridContainer .coldiscAvail {
	min-width:60px;
}
.gridContainer .colv1099 {
	min-width:40px;
}
.gridContainer .colcurrency {
	min-width:70px;
}
#myAccounts .itemResults.gridContainer {
    padding: 0px 10px;
    box-sizing: border-box;
}
#myAccounts .buttonBar .dijitTextBox .dijitInputInner,
#myAccounts .buttonBar .dijitTextBox .dijitInputField {
	line-height: 25px;
}


.gridContainer .cycleLength {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#3c617b+28,30683d+30,30683d+70,733b32+72 */
	background: linear-gradient(to right,  rgba(60,97,123,1) 28%,rgba(48,104,61,1) 30%,rgba(48,104,61,1) 70%,rgba(115,59,50,1) 72%);
	height: 10px;
    position: relative;
    border: 1px solid #efefef;
}
.gridContainer .cycleLength .overlay {
	background:rgba(0,0,0,.6);
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	z-index:1;
}
.gridContainer .cycleLength:before,
.gridContainer .cycleLength:after {
	content: '';
	position: absolute;
	top: 0;
	width: 1px;
	height: 100%;
	background: #333333;
	z-index:2;
}
.gridContainer .cycleLength:before {
	left:33.33333%
}
.gridContainer .cycleLength:after {
	right: 33.33333%;
}
.gridContainer .labelValue div {
	width:50%;
	display:inline-block;
	vertical-align:middle;
}


@media screen and (max-width: 480px) {
	.smartphone .gridContainer .detailRow,
	.tablet .gridContainer .detailRow {
		display: block;
	}
	.smartphone .gridContainer tbody,
	.tablet .gridContainer tbody  {
	    width: 100%;
	    display: block;
	}
    .quickOrder .gridContainer .headerRow,
    .quickOrder .gridContainer .detailRow {
        display: table-row;
        position: initial;
        background-color: transparent !important;
    }
    .quickOrder .gridContainer td,
    .quickOrder .gridContainer .cellData {
        display: table-cell;
        padding: 10px 5px;
        border-bottom:0;
    }
    .quickOrder .gridContainer .cellData:before {
        display: none;
    }
}